@media screen and (max-width: 950px) {
    .slogan {
        font-size: 37px;
    }

    .nav-links li {
        margin-left: 2%;
    }

    .site-fon {
            height: 130px;
    }

    .site-fon img {
        height: 100px;
    }
}

@media screen and (max-width: 768px) {
    .site-header{
        display: none;
    }

    .site-header,
    .site-fon,
    .sidebar,
    .main,
    .block-site,
    .block1,
    .block2,
    .block-kl,
    .block-st,
    .block-30,
    .bl-img,
    .video,
    .block3,
    .block-footer,
    .sidebar-footer,
    .footer-nav,
    .iconci,
    .mail,
    .socium,
    .footer-text,
    .foot {
        width: auto;
        min-height: auto;
        float: none;
        margin: 0;
    }

    .burger-menu {
        display: flex;
        width: 40%;
        float: left;
        margin: 10px;
    }

    .nav-links {
        position: absolute;
        right: 0;
        top: 50px;
        flex-direction: column;
        background-color: rgb(153, 173, 179);
        width: 100%;
        height: 0;
        overflow: hidden;
        transition: height 0.3s ease;
        z-index: 3;
    }

    .nav-links.open {
        height: 60%;
    }

    .nav-links li {
        margin: 10px 0;
        text-align: center;
    }

    .site-fon-mob {
        display: block;
        float: left;
        width: 50%;
    }

    .site-fon-mob img {
        height: 50px;
    }

    .sidebar::after {
        clear: both;
        display: block;
        content: "";
    }

    .sidebar {
        margin: 10px auto;
        border-bottom: none;
        border-top: none;
        background: rgb(137, 147, 182);
    }

    .site-fon {
        display: none;
    }

    .zaglv {
        padding-top: 20px;
    }

    .bl-img{
        height: 100%;
    }

    .mail {
        width: 33.3%;
        padding-top: 15px;
    }

    .loga-footer {
        width: 33.3%;
        padding-top: 15px;
    }

    .socium {
        width: 33.3%;
        padding-top: 15px;
    }

    .socium img {
        width: 10%;
    }

    .sidebar {
        background: rgb(153, 173, 179);
    }

    .footer-text {
        background: rgb(137, 147, 182);
    }

    .footer-text p {
        padding-left: 20px;
    }

    .md-1,
    .md-2,
    .md-3,
    .md-4,
    .md-6,
    .md-8,
    .md-10,
    .md-12 {
        float: left;
        margin: 0 1.25%;
    }

    .md-1 {
        width: 5.83333%;
    }

    .md-2 {
        width: 14.16666%;
    }

    .md-3 {
        width: 22.5%;
    }

    .md-4 {
        width: 30.83333%;
    }

    .md-6 {
        width: 47.5%;
    }

    .md-8 {
        width: 64.16667%;
    }

    .md-10 {
        width: 80.83334%;
    }

    .md-12 {
        width: 97.5%;
    }

}

@media screen and (max-width: 480px) {
    .block-30 {
        width: 97.5%;
    }

    .block-st {
        width: 97.5%;
    }

    .block3 {
        width: 97.5%;
    }

    .block2 {
        width: 97.5%;
    }

    .bl-img{
        width: 97.5%;
    }

    .video {
        width: 97.5%;
    }

    .mail {
        padding-top: 20px;
    }

    .loga-footer {
        padding-top: 20px;
    }

    .socium {
        padding-top: 20px;
    }

    .mail p {
        font-size: 12px;
        margin: 0 0 0 5px;
        position: relative;
        bottom: 5px;
    }
}